[Database]
Host=127.0.0.1
Name=steinickev4
Port=3306
Username=root
Password=test

[Security]
SecurityPrivateKey=!1q2w3e12345678
SecurityPublicKey=876543213e2w1q!
UseAuthorization=true
UseSecondaryAuthorization=true
